Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# dmxeq.h File Reference

Go to the source code of this file.

## Functions
void | dmxeqProcessInputEvents (void)

## Detailed Description

Interface to the event queue support. Some of these functions are included in dmxinput.h, since they are used by top-level .c files.

See also:
  dmxeq.c

  dmxinput.h

## Function Documentation

void dmxeqProcessInputEvents | ( | void |  | ) |

| This function is called from ProcessInputEvents() to remove events from the queue and process them.